How to Install MeSNEmu on iOS 10 without Jailbreak

Lucas Mendes Menge created the Super Nintendo Entertainment System (SNES) for iPhone/iPad users. This emulator provides the good old’ retro games like Pokemon and Super Mario World for your iOS device.

However, normally to install this emulator, your device has to be jailbroken, or you will need to pay for a signing service like BuildStore. But the tutorial in this post is useful to everyone. You can install and use it for free just by using the Cydia Impactor.

Lucas developed this project with the launch of a stable and modern SNES emulator for iOS. Here is how you can install the SNES emulator on your iPhone/iPad running iOS 10 version without jailbreak.

How to Build MeSNEmu using Xcode

Before getting started, you need to build the MeSNEmu by using Xcode. To do this:

  1. First, download the source code from Github
  2. Next, launch Xcode on your Mac OS and open MeSNEmu.xcodeproj
  3. Now look for Code Signing Identity under Build Settings, and change it to your own
  4. Choose your iPhone/ iPad in the Scheme selector
  5. Now select Product > Profile > Deploy

Once done, open the emulator, and there is nothing except for a header and the Settings button at the top right corner. Before doing anything, you should look for ROMs and use iTunes for the installation.

Also read: How to Play Nintendo DS Games on iPhone/iPad

How to Sideload MeSNEmu

Another way to get the MeSNEmu on your iPhone/iPad  sideloading the emulator using Cydia Impactor

  1. First, download this .IPA fileand Cydia Impactor tool on your computer
  2. Next, connect your iOS device to the computer using a USB cable
  3. Next, extract the Impactor file, launch the app, then drag and drop the MeSNEmu.ipa into it
  4. Now enter your Apple ID and password in the installation will start

For the first time, you may find that you are unable to open the emulator due to a popup saying “Untrusted developer…”. This can easily be fixed by going through this post.

This method is applied to users who don’t have knowledge about the  Xcode or don’t have a Mac as well. However, you should keep in mind that the version will not receive any update in the future.

 

LEAVE A REPLY